<h1>Historique des achats</h1>

<mat-tab-group mat-stretch-tabs="false" mat-align-tabs="start">
    <mat-tab class="tab-style" label="cours">
        <courses-list [invoices]="(invoices$ | async)"></courses-list>
    </mat-tab>
    <mat-tab class="tab-style" label="Abonnements"> Content 2 </mat-tab>
    <mat-tab class="tab-style" label="Remboursement"> Content 3 </mat-tab>
</mat-tab-group>